version: 1.46.100
files:
  - url: ../../1.46.100/windows/TheiaIDESetup-1.46.100.exe
    sha512: 3hsMnWfW8D0yLdP6SIE9hftNZaZhObEAx80hRWeAwu402j7Hx4fK7sGoCn3sEiwC3WndT76FXc/vHnSH0WL+Cw==
    size: 201298088
path: ../../1.46.100/windows/TheiaIDESetup-1.46.100.exe
sha512: 3hsMnWfW8D0yLdP6SIE9hftNZaZhObEAx80hRWeAwu402j7Hx4fK7sGoCn3sEiwC3WndT76FXc/vHnSH0WL+Cw==
releaseDate: '2024-02-06T12:44:26.892Z'
